.wp_nav {
  display: block;
  margin: 0;
  padding: 0;
  display: block;
  *zoom: 1;
}

.wp_nav * {
  margin: 0;
  padding: 0
}

.wp_nav:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.wp_nav .nav-item {
  display: inline-block;
  float: left;
  position: relative;
  vertical-align: bottom;
  width: 380px;
}

.wp_nav .nav-item.i1 {
  background-color: #d9852a;
}

.wp_nav .nav-item.i2 {
  background-color: #2b9697;
  margin-left: 30px;
}

.wp_nav .nav-item.i3 {
  background-color: #35a87f;
  margin-left: 30px;
}

.wp_nav .nav-item a {
  height: 100px;
  text-align: center;
  line-height: 100px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
}

.wp_nav .nav-item.i1 a {
  background: url(../images/con1.png) no-repeat 70px center;
}

.wp_nav .nav-item.i2 a {
  background: url(../images/con2.png) no-repeat 70px center;
}

.wp_nav .nav-item.i3 a {
  background: url(../images/con3.png) no-repeat 70px center;
}


.wp_nav .on {
  z-index: 10;
}

.wp_nav .nav-item .mark {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99;
}

.wp_nav .nav-item a {
  font-family: "Microsoft Yahei";
  display: block;
  text-align: center;
  position: relative;
  z-index: 100;
}

.wp_nav .nav-item a.parent:hover {}

.wp_nav .nav-item a.parent {
  color: #000;
}

.wp_nav .nav-item a span.item-name {
  display: inline-block;
  padding: 5px 10px 0 50px;
  line-height: 22px;
  cursor: pointer;
}

.wp_nav .sub-nav {
  display: block;
  width: 100%;
  position: absolute;
  z-index: 200;
  visibility: hidden;
  border: 1px solid #ccc;
  border-top: none;
}

.wp_nav .sub-nav .nav-item {
  white-space: nowrap;
}

.wp_nav .sub-nav .nav-item .mark {
  background: #fff;
}

.wp_nav .sub-nav .nav-item a {
  font-family: "Microsoft Yahei";
  font-size: 13px;
  font-weight: normal;
  color: #000;
  text-align: left;
  border-top: 1px solid #D8E1CC;
  min-width: 80px;
}

.wp_nav .sub-nav .nav-item a.parent:hover {
  background: #eee;
  color: #000;
}

.wp_nav .sub-nav .nav-item a.parent {
  background: #eee;
  color: #000;
}

.wp_nav .sub-nav .nav-item a span.item-name {
  padding: 5px 10px;
  line-height: 22px;
}

.wp_nav .nav-item a.parent:hover span.item-name {}

.wp_nav .nav-item a.parent span.item-name {}

.wp_nav .sub-nav .nav-item a.parent:hover span.item-name {}

.wp_nav .sub-nav .nav-item a.parent span.item-name {}